body{
    background-color: #0b0f0d;
    color: white;
    margin: 0;
    font-family: Mojang-Regular;
    background-image: linear-gradient(90deg, #090c0a 0%, #1b2922 100%);
}
header{
    background-color: #0f130f;
    display: flex;
    justify-content:center;
    align-items: center;
    gap: 50px;
    font-size: 2em;
    font-weight: 800;
    padding: 20px 40px;
}
button{
    padding: 15px 20px;
    border-radius: 15px;
    border: none;
    font-size: 25px;
    background-color: #ffffff;
    color: black;
    font-family: HISKYFLIPPERHI;
    transition: scale 200ms;
}
button:hover{
    scale: 1.05;
    cursor: pointer;
}
button:active{
    scale: 0.95;
}
.active{
    background-color: rgb(135, 255, 145);
    padding: 20px 25px;
}
hr{
    margin: 0;
    border-color: #20291e;
    opacity: 0.2;
}
#introduction{
    display: grid;
    justify-content: center;
    padding-top: 6%;
    padding-bottom: 6%;
    padding-right: 50%;
    padding-left: 10%;
}
#zolismp{
    background-image: linear-gradient(45deg, #49aaad 0%, rgb(135, 255, 145) 50%);
    -webkit-background-clip: text;
    color: transparent;
    font-family: Mojang-Regular;
    font-weight: 900;
    font-size: 60px;
}
#plugin{
    color: white;
    font-size: 80px;
    font-family: Mojang-Regular;
    font-weight: 900;
    font-size: 60px;
}
.description{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 100;
    color: rgb(170, 170, 170);
}
#discord{
    width: 200px; 
    animation: grow 1000ms infinite alternate-reverse linear;
}
a{
    text-decoration: none;
    color: black;
}
.sections{
    background-image: linear-gradient(#090c0a 0%, #0d1310 100%);
    padding: 5%;
}
.properties{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
#miertcsatlakozz{
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 60px;
}
.box{
    border-style: solid;
    border-radius: 20px;
    border-color: #5e665c;
    border-width: 0.1em;
    padding: 20px;
    width: 500px;
    height: 120px;
    transition: scale 200ms, background-color 200ms;
}
.box:hover{
    scale: 1.05;
    cursor: pointer;
    background-color: #121b17;
}
@keyframes grow{
    to{
        scale: 1.05;
    }
}
@keyframes slideRight{
    from{
        
    }
}
@font-face {
    font-family: Mojang-Regular;
    src: url(fonts/Mojang-Regular.ttf);
}
@font-face {
    font-family: HISKYFLIPPERHI;
    src: url(fonts/HISKYFLIPPERHI.ttf);
}